@import "variables.css";
.vision-box {
    padding: 20px;
    border-left: 10px solid var(--index-blue);
    width: 100%;
}

.h1-v {
    transition: transform .2s;
    color: var(--header-color);
    font-size: 2em;
    font-weight: 700;
    text-align: left;
    width: 70%;
}

.h1-v:hover {
    color: var(--index-blue);
    transform: scale(1.1) translate(30px);
    cursor: pointer;
}
.p-reponsabilidad {
    background-color: var(--index-blue) ;
}
